Looking to hire Laravel developers? Try LaraJobs

iron-queue maintained by hydreflab

Description
IronMQ support for the Laravel queue.
Author
Last update
2017/05/30 15:01 (v5.4.1)
License
Links
Downloads
3 720
v5.4.1

Last update
2017/05/30 15:01
License
Require
  • php >=5.6.4
  • illuminate/container 5.4.*
  • illuminate/contracts 5.4.*
  • illuminate/encryption 5.4.*
  • illuminate/http 5.4.*
  • illuminate/queue 5.4.*
  • illuminate/support 5.4.*
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
5.4.x-dev

Last update
2017/05/30 15:01
License
Require
  • php >=5.6.4
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
  • illuminate/container 5.4.*
  • illuminate/contracts 5.4.*
  • illuminate/encryption 5.4.*
  • illuminate/http 5.4.*
  • illuminate/queue 5.4.*
  • illuminate/support 5.4.*
v5.4

Last update
2017/02/12 19:11
License
Require
  • php >=5.6.4
  • illuminate/container 5.4.*
  • illuminate/contracts 5.4.*
  • illuminate/encryption 5.4.*
  • illuminate/http 5.4.*
  • illuminate/queue 5.4.*
  • illuminate/support 5.4.*
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
v5.3

Last update
2016/12/29 19:36
License
Require
  • php >=5.6.4
  • illuminate/container 5.3.*
  • illuminate/contracts 5.3.*
  • illuminate/encryption 5.3.*
  • illuminate/http 5.3.*
  • illuminate/queue 5.3.*
  • illuminate/support 5.3.*
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
5.3.x-dev

Last update
2016/12/29 19:36
License
Require
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
  • php >=5.6.4
  • illuminate/container 5.3.*
  • illuminate/contracts 5.3.*
  • illuminate/encryption 5.3.*
  • illuminate/http 5.3.*
  • illuminate/queue 5.3.*
  • illuminate/support 5.3.*
v5.2.5

Last update
2016/12/29 15:00
License
Require
  • php >=5.5.9
  • illuminate/container 5.2.*
  • illuminate/contracts 5.2.*
  • illuminate/encryption 5.2.*
  • illuminate/http 5.2.*
  • illuminate/queue 5.2.*
  • illuminate/support 5.2.*
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
5.2.x-dev

Last update
2016/12/29 15:00
License
Require
  • php >=5.5.9
  • illuminate/container 5.2.*
  • illuminate/contracts 5.2.*
  • illuminate/encryption 5.2.*
  • illuminate/http 5.2.*
  • illuminate/queue 5.2.*
  • illuminate/support 5.2.*
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
dev-fix-for-queue-encrypter

Last update
2016/08/24 09:26
License
Require
  • php >=5.5.9
  • illuminate/container 5.2.*
  • illuminate/contracts 5.2.*
  • illuminate/encryption 5.2.*
  • illuminate/http 5.2.*
  • illuminate/queue 5.2.*
  • illuminate/support 5.2.*
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
v5.2.4

Last update
2016/03/15 14:32
License
Require
  • php >=5.5.9
  • illuminate/container 5.2.*
  • illuminate/contracts 5.2.*
  • illuminate/encryption 5.2.*
  • illuminate/http 5.2.*
  • illuminate/queue 5.2.*
  • illuminate/support 5.2.*
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
v5.2.3

Last update
2016/03/03 03:45
License
Require
  • php >=5.5.9
  • illuminate/container 5.2.*
  • illuminate/contracts 5.2.*
  • illuminate/encryption 5.2.*
  • illuminate/http 5.2.*
  • illuminate/queue 5.2.*
  • illuminate/support 5.2.*
  • iron-io/iron_mq ~4.0
  • jeremeamia/superclosure ~2.0
v5.2.2

Last update
2016/01/01 16:28
License
Require
  • php >=5.5.9
  • illuminate/container 5.2.*
  • illuminate/contracts 5.2.*
  • illuminate/encryption 5.2.*
  • illuminate/http 5.2.*
  • illuminate/queue 5.2.*
  • illuminate/support 5.2.*
  • iron-io/iron_mq ~2.0
  • jeremeamia/superclosure ~2.0
v5.2.1

Last update
2016/01/01 16:26
License
Require
  • php >=5.5.9
  • illuminate/container 5.2.*
  • illuminate/contracts 5.2.*
  • illuminate/encryption 5.2.*
  • illuminate/http 5.2.*
  • illuminate/queue 5.2.*
  • illuminate/support 5.2.*
  • iron-io/iron_mq ~2.0
  • jeremeamia/superclosure ~2.0
dev-master

Last update
2015/12/29 01:14
License
Require
  • php >=5.5.9
  • illuminate/container 5.2.*
  • illuminate/contracts 5.2.*
  • illuminate/encryption 5.2.*
  • illuminate/http 5.2.*
  • illuminate/queue 5.2.*
  • illuminate/support 5.2.*
  • iron-io/iron_mq ~2.0
  • jeremeamia/superclosure ~2.0
v5.2

Last update
2015/12/23 07:45
License
Require
  • php >=5.5.9
  • illuminate/container 5.2.*
  • illuminate/contracts 5.2.*
  • illuminate/encryption 5.2.*
  • illuminate/http 5.2.*
  • illuminate/queue 5.2.*
  • illuminate/support 5.2.*
  • iron-io/iron_mq ~2.0
  • jeremeamia/superclosure ~2.0

Comments
comments powered by Disqus